{% set body_id = "about" %}
{# {% set title = "about" %} #}
{% extends "templates/default.njk" %}
{% block content %}

    <div class="hero">
        <div class="hero-text" style="gap: 1em">
            <h1>What is <span class="color-effect">Realtime Colors</span>?</h1>
            <p class="subtitle">A realtime UI color palette tool?<br/>What is that all about?</p>
            <p>
                Colors are one of the most important parts of web design / UI design. We spend a lot of time trying to figure them out.
                This tool aims to simplify that process, specifically for web design.
            </p>
        </div>
        <div class="hero-img">
            <!-- <img src="images/about-1.png" alt="About Realtime Colors - Buttons" class="mondrian"/>   -->
            <svg width="531" height="576" viewBox="0 0 531 576" fill="none" xmlns="http://www.w3.org/2000/svg" class="mondrian">
                <g clip-path="url(#clip0_247_2716)">
                    <rect
                        x="101"
                        y="13.1913"
                        width="155.484"
                        height="118.483"
                        rx="8.10746"
                        transform="rotate(-4.86685 101 13.1913)"
                        fill="#E1E1E1"
                        fill-opacity="0.5"
/>
                    <rect
                        x="114.792"
                        y="23.3299"
                        width="129.719"
                        height="95.9382"
                        rx="5.40497"
                        transform="rotate(-4.86685 114.792 23.3299)"
                        fill="var(--secondary)"
/>
                    <path
                        d="M160.009 60.4807L159.859 58.7257L172.112 57.6825L172.261 59.4374L167.124 59.8748L168.366 74.4566L166.388 74.6251L165.146 60.0432L160.009 60.4807ZM179.683 73.7501C178.502 73.8506 177.462 73.6768 176.561 73.2285C175.666 72.7745 174.946 72.0965 174.403 71.1946C173.866 70.287 173.543 69.2056 173.436 67.9506C173.329 66.6956 173.464 65.57 173.84 64.5738C174.22 63.5719 174.8 62.7672 175.579 62.1599C176.362 61.5469 177.307 61.1932 178.413 61.0991C179.051 61.0447 179.69 61.0974 180.331 61.2572C180.971 61.4169 181.567 61.7143 182.118 62.1495C182.669 62.5793 183.129 63.1722 183.499 63.9281C183.868 64.684 184.102 65.6337 184.199 66.7771L184.267 67.5747L174.823 68.3789L174.684 66.7516L182.214 66.1105C182.155 65.4191 181.965 64.814 181.642 64.2951C181.324 63.7758 180.9 63.3808 180.368 63.11C179.841 62.8388 179.238 62.7322 178.557 62.7902C177.807 62.854 177.174 63.0954 176.658 63.5143C176.147 63.9274 175.77 64.4416 175.528 65.0568C175.286 65.672 175.193 66.3172 175.251 66.9926L175.343 68.0775C175.422 69.0028 175.648 69.7736 176.022 70.3899C176.401 71.0005 176.892 71.4488 177.495 71.7349C178.097 72.0157 178.779 72.1238 179.539 72.059C180.034 72.0169 180.474 71.9097 180.861 71.7375C181.253 71.5595 181.584 71.3171 181.852 71.0104C182.12 70.6983 182.316 70.3227 182.439 69.8837L184.301 70.2394C184.162 70.8726 183.887 71.4424 183.475 71.9489C183.062 72.45 182.534 72.8592 181.892 73.1764C181.249 73.4882 180.513 73.6795 179.683 73.7501ZM187.63 60.4749L190.992 65.2345L193.501 59.975L195.671 59.7903L192.236 66.2535L196.714 72.0429L194.544 72.2276L191.204 67.7233L188.673 72.7275L186.503 72.9123L189.875 66.4545L185.46 60.6597L187.63 60.4749ZM203.685 59.1079L203.821 60.7032L197.472 61.2439L197.336 59.6485L203.685 59.1079ZM198.937 56.5554L200.819 56.3951L201.813 68.0734C201.859 68.6051 201.97 68.9974 202.147 69.2502C202.328 69.4972 202.545 69.6555 202.798 69.7251C203.055 69.7889 203.322 69.809 203.598 69.7854C203.806 69.7678 203.975 69.7427 204.106 69.7101C204.237 69.6722 204.341 69.6418 204.42 69.6191L204.947 71.2776C204.823 71.3363 204.649 71.3993 204.424 71.4667C204.2 71.5393 203.913 71.5906 203.562 71.6205C203.03 71.6658 202.499 71.5958 201.969 71.4106C201.444 71.2249 200.995 70.9124 200.62 70.4729C200.25 70.033 200.035 69.4568 199.974 68.7442L198.937 56.5554Z"
                        fill="var(--primary)"
/>
                </g>
                <g clip-path="url(#clip1_247_2716)">
                    <rect
                        x="28.3071"
                        y="417"
                        width="241.546"
                        height="119.163"
                        rx="8.10746"
                        transform="rotate(9.81198 28.3071 417)"
                        fill="#E1E1E1"
                        fill-opacity="0.5"
/>
                    <rect
                        x="40.6665"
                        y="430.577"
                        width="214.171"
                        height="96.6185"
                        rx="5.40497"
                        transform="rotate(9.81198 40.6665 430.577)"
                        fill="white"
/>
                    <path
                        d="M54.9024 489.44L57.6965 473.284L63.1555 474.228C64.4177 474.447 65.4165 474.842 66.1518 475.413C66.888 475.979 67.3861 476.669 67.6462 477.483C67.9062 478.297 67.9539 479.18 67.7893 480.132C67.6246 481.084 67.2841 481.894 66.7676 482.563C66.251 483.232 65.5541 483.708 64.6767 483.989C63.8002 484.266 62.7361 484.295 61.4844 484.079L57.0667 483.315L57.3724 481.548L61.7269 482.301C62.5894 482.45 63.3054 482.444 63.875 482.283C64.4498 482.122 64.8956 481.831 65.2123 481.409C65.5352 480.983 65.7525 480.446 65.8644 479.799C65.9763 479.152 65.9531 478.566 65.7949 478.04C65.6366 477.515 65.3147 477.074 64.829 476.72C64.3442 476.36 63.6653 476.104 62.7923 475.953L59.3528 475.358L56.8588 489.779L54.9024 489.44ZM63.7623 483.498L66.483 491.443L64.2111 491.05L61.5535 483.116L63.7623 483.498ZM72.3761 492.755C71.6082 492.622 70.9364 492.357 70.3606 491.959C69.7857 491.557 69.3619 491.047 69.0893 490.431C68.8176 489.81 68.7499 489.105 68.8864 488.316C69.0064 487.622 69.2405 487.083 69.5885 486.699C69.9375 486.31 70.3621 486.031 70.8624 485.863C71.3627 485.695 71.8994 485.599 72.4725 485.573C73.0518 485.543 73.6292 485.54 74.2047 485.564C74.9573 485.597 75.5665 485.629 76.0322 485.661C76.5041 485.688 76.8557 485.66 77.087 485.575C77.3236 485.491 77.4678 485.3 77.5196 485L77.5305 484.937C77.6651 484.158 77.5567 483.517 77.2053 483.012C76.8592 482.508 76.2575 482.182 75.4002 482.033C74.5115 481.88 73.781 481.954 73.2088 482.256C72.6366 482.557 72.2098 482.912 71.9283 483.318L70.2703 482.381C70.7132 481.699 71.2331 481.199 71.8299 480.88C72.433 480.556 73.0615 480.367 73.7155 480.312C74.3757 480.253 75.0109 480.276 75.6209 480.382C76.0101 480.449 76.4489 480.574 76.9374 480.756C77.4321 480.933 77.8915 481.205 78.3158 481.571C78.7452 481.938 79.0682 482.435 79.2846 483.063C79.501 483.69 79.526 484.486 79.3595 485.448L77.9788 493.431L76.1171 493.109L76.4009 491.469L76.3062 491.452C76.1345 491.693 75.8755 491.938 75.5291 492.187C75.1828 492.436 74.7469 492.623 74.2214 492.749C73.6959 492.875 73.0808 492.877 72.3761 492.755ZM72.9493 491.132C73.6856 491.259 74.3312 491.222 74.8861 491.02C75.4462 490.819 75.8947 490.512 76.2315 490.099C76.5736 489.687 76.7883 489.228 76.8756 488.723L77.1703 487.019C77.0751 487.1 76.8865 487.157 76.6047 487.19C76.329 487.218 76.0126 487.231 75.6555 487.229C75.3045 487.222 74.9624 487.212 74.629 487.197C74.3019 487.179 74.0361 487.165 73.8317 487.157C73.3369 487.136 72.8669 487.161 72.4216 487.23C71.9825 487.295 71.61 487.444 71.3041 487.678C71.0044 487.908 70.8136 488.26 70.7317 488.733C70.6198 489.38 70.7745 489.91 71.1958 490.325C71.6233 490.734 72.2078 491.003 72.9493 491.132ZM84.4992 487.052L83.2386 494.341L81.3769 494.019L83.4725 481.902L85.2711 482.213L84.9436 484.106L85.1014 484.134C85.4918 483.567 86.0086 483.148 86.6517 482.874C87.2956 482.596 88.0752 482.536 88.9903 482.694C89.8107 482.836 90.4995 483.128 91.0566 483.571C91.6146 484.009 92.0058 484.596 92.2304 485.334C92.4558 486.066 92.4794 486.948 92.3011 487.979L90.9695 495.678L89.1078 495.356L90.4175 487.783C90.5822 486.831 90.4632 486.047 90.0607 485.43C89.6591 484.808 89.0271 484.423 88.1646 484.273C87.5703 484.171 87.0169 484.208 86.5042 484.384C85.9969 484.562 85.5663 484.875 85.2126 485.323C84.8589 485.771 84.6211 486.347 84.4992 487.052ZM98.9033 497.31C97.8935 497.135 97.0462 496.726 96.3614 496.082C95.6774 495.433 95.1981 494.603 94.9235 493.591C94.6498 492.574 94.6239 491.424 94.8459 490.141C95.066 488.868 95.4752 487.802 96.0736 486.941C96.672 486.081 97.4045 485.462 98.2711 485.087C99.1377 484.711 100.081 484.612 101.101 484.788C101.89 484.925 102.491 485.164 102.903 485.506C103.321 485.844 103.622 486.199 103.807 486.572C103.998 486.941 104.143 487.243 104.244 487.477L104.402 487.504L105.433 481.54L107.295 481.862L104.501 498.018L102.702 497.707L103.024 495.845L102.803 495.807C102.628 496.004 102.385 496.249 102.075 496.542C101.765 496.83 101.353 497.065 100.84 497.247C100.327 497.424 99.6816 497.445 98.9033 497.31ZM99.445 495.681C100.192 495.811 100.857 495.725 101.439 495.425C102.023 495.12 102.509 494.643 102.897 493.995C103.286 493.342 103.56 492.558 103.718 491.643C103.875 490.739 103.88 489.924 103.734 489.2C103.59 488.471 103.292 487.873 102.842 487.405C102.393 486.932 101.79 486.63 101.033 486.499C100.244 486.362 99.5518 486.451 98.9558 486.765C98.366 487.075 97.8801 487.551 97.498 488.195C97.122 488.834 96.8604 489.58 96.7131 490.432C96.5639 491.294 96.5598 492.1 96.7009 492.851C96.8482 493.596 97.1462 494.222 97.595 494.728C98.05 495.229 98.6666 495.547 99.445 495.681ZM113.048 499.756C111.954 499.567 111.039 499.141 110.303 498.477C109.573 497.815 109.057 496.975 108.756 495.959C108.461 494.944 108.421 493.811 108.638 492.559C108.856 491.297 109.275 490.235 109.896 489.372C110.521 488.511 111.289 487.891 112.2 487.512C113.116 487.134 114.12 487.04 115.214 487.229C116.308 487.418 117.22 487.844 117.951 488.507C118.686 489.17 119.201 490.012 119.496 491.033C119.796 492.054 119.837 493.196 119.619 494.458C119.402 495.71 118.982 496.764 118.357 497.62C117.738 498.477 116.97 499.094 116.054 499.472C115.144 499.851 114.142 499.946 113.048 499.756ZM113.337 498.084C114.168 498.228 114.888 498.133 115.499 497.8C116.109 497.466 116.603 496.975 116.98 496.325C117.358 495.676 117.617 494.946 117.757 494.136C117.897 493.326 117.899 492.549 117.762 491.805C117.625 491.061 117.326 490.427 116.864 489.903C116.402 489.379 115.756 489.045 114.925 488.901C114.094 488.758 113.373 488.855 112.762 489.194C112.151 489.532 111.656 490.029 111.278 490.684C110.899 491.339 110.64 492.071 110.499 492.881C110.359 493.691 110.358 494.465 110.496 495.204C110.633 495.943 110.934 496.571 111.396 497.09C111.859 497.609 112.506 497.94 113.337 498.084ZM121.424 500.945L123.519 488.828L125.318 489.139L124.991 491.032L125.148 491.06C125.513 490.456 126.007 490.025 126.632 489.764C127.257 489.499 127.964 489.434 128.753 489.571C129.553 489.709 130.186 490.005 130.655 490.46C131.129 490.91 131.461 491.485 131.649 492.184L131.775 492.206C132.193 491.633 132.745 491.217 133.429 490.956C134.114 490.69 134.891 490.632 135.758 490.782C136.842 490.969 137.669 491.462 138.241 492.26C138.813 493.052 138.976 494.161 138.73 495.586L137.327 503.695L135.466 503.373L136.868 495.264C137.023 494.37 136.889 493.689 136.466 493.22C136.043 492.751 135.501 492.46 134.838 492.345C133.986 492.198 133.281 492.342 132.724 492.776C132.168 493.205 131.822 493.812 131.687 494.595L130.322 502.484L128.429 502.156L129.864 493.858C129.983 493.169 129.856 492.575 129.482 492.077C129.108 491.574 128.569 491.261 127.864 491.139C127.381 491.056 126.906 491.106 126.441 491.291C125.981 491.477 125.582 491.776 125.245 492.189C124.915 492.598 124.698 493.099 124.595 493.694L123.286 501.267L121.424 500.945ZM140.731 504.284L142.827 492.167L144.689 492.489L142.593 504.606L140.731 504.284ZM144.123 490.311C143.76 490.249 143.468 490.071 143.248 489.778C143.033 489.486 142.956 489.167 143.016 488.82C143.076 488.473 143.256 488.198 143.557 487.995C143.862 487.794 144.197 487.724 144.559 487.787C144.922 487.85 145.211 488.027 145.426 488.319C145.646 488.611 145.726 488.931 145.666 489.278C145.606 489.625 145.424 489.9 145.118 490.101C144.817 490.304 144.486 490.374 144.123 490.311ZM145.656 505.136L145.901 503.716L154.308 496.07L154.33 495.944L147.672 494.792L147.972 493.057L157.029 494.623L156.772 496.106L148.565 503.722L148.544 503.848L155.454 505.043L155.154 506.778L145.656 505.136ZM162.711 508.345C161.543 508.143 160.581 507.712 159.823 507.05C159.072 506.384 158.548 505.545 158.251 504.535C157.961 503.521 157.923 502.393 158.138 501.152C158.352 499.911 158.768 498.856 159.384 497.988C160.006 497.115 160.77 496.484 161.678 496.093C162.591 495.699 163.594 495.596 164.688 495.785C165.319 495.895 165.924 496.107 166.503 496.424C167.082 496.741 167.583 497.18 168.006 497.74C168.43 498.296 168.725 498.986 168.891 499.811C169.057 500.636 169.042 501.614 168.847 502.744L168.71 503.533L159.37 501.918L159.649 500.309L167.095 501.596C167.214 500.913 167.183 500.279 167.002 499.695C166.826 499.113 166.516 498.623 166.07 498.226C165.629 497.83 165.072 497.574 164.399 497.458C163.657 497.33 162.984 497.403 162.379 497.677C161.779 497.947 161.285 498.349 160.894 498.883C160.504 499.417 160.251 500.017 160.136 500.685L159.95 501.758C159.792 502.673 159.816 503.476 160.021 504.167C160.233 504.854 160.594 505.412 161.105 505.841C161.616 506.266 162.248 506.543 163 506.673C163.489 506.758 163.943 506.766 164.361 506.697C164.785 506.624 165.166 506.473 165.504 506.245C165.842 506.011 166.126 505.697 166.357 505.304L168.068 506.119C167.773 506.697 167.362 507.178 166.835 507.564C166.309 507.944 165.695 508.206 164.993 508.35C164.292 508.489 163.531 508.487 162.711 508.345Z"
                        fill="black"
/>
                    <g clip-path="url(#clip2_247_2716)">
                        <rect
                            x="189.674"
                            y="486.58"
                            width="33.8165"
                            height="33.8165"
                            rx="5.3304"
                            transform="rotate(9.81198 189.674 486.58)"
                            stroke="black"
                            stroke-width="1.61031"
/>
                        <circle cx="196.387" cy="496.101" r="2.60127" transform="rotate(9.81198 196.387 496.101)" fill="black"/>
                        <circle cx="213.475" cy="499.056" r="2.60127" transform="rotate(99.812 213.475 499.056)" fill="black"/>
                        <circle cx="203.453" cy="506.123" r="2.60127" transform="rotate(99.812 203.453 506.123)" fill="black"/>
                        <circle cx="210.52" cy="516.144" r="2.60127" transform="rotate(9.81198 210.52 516.144)" fill="black"/>
                        <circle cx="193.432" cy="513.189" r="2.60127" transform="rotate(99.812 193.432 513.189)" fill="black"/>
                    </g>
                </g>
                <rect
                    x="251"
                    y="163.619"
                    width="241.885"
                    height="233.942"
                    rx="10"
                    transform="rotate(-10.1483 251 163.619)"
                    fill="var(--primbuttn)"
/>
                <rect
                    y="235.453"
                    width="123.975"
                    height="119.905"
                    rx="10"
                    transform="rotate(-29.7153 0 235.453)"
                    fill="var(--secbuttn)"
/>
                <rect
                    x="327.778"
                    y="505"
                    width="68.3574"
                    height="66.1128"
                    rx="10"
                    transform="rotate(4.14429 327.778 505)"
                    fill="var(--accent)"
/>
                <defs>
                    <clipPath id="clip0_247_2716">
                        <rect
                            x="101"
                            y="13.1913"
                            width="155.484"
                            height="118.483"
                            rx="8.10746"
                            transform="rotate(-4.86685 101 13.1913)"
                            fill="white"
/>
                    </clipPath>
                    <clipPath id="clip1_247_2716">
                        <rect
                            x="28.3071"
                            y="417"
                            width="241.546"
                            height="119.163"
                            rx="8.10746"
                            transform="rotate(9.81198 28.3071 417)"
                            fill="white"
/>
                    </clipPath>
                    <clipPath id="clip2_247_2716">
                        <rect width="45.2621" height="42.9489" fill="white" transform="translate(184.807 481.653) rotate(9.81198)"/>
                    </clipPath>
                </defs>
            </svg>
        </div>
    </div>

    <main>
        <div class="part1" style="gap: 6em">
            <h2>The Problem</h2>

            <div class="hero" style="margin-bottom: 0">
                <div class="hero-img">
                    <svg xmlns="http://www.w3.org/2000/svg" width="528" height="300" viewBox="0 0 528 300" fill="none" class="mondrian">
                        <rect x="107" width="100" height="300" rx="10" fill="var(--primbuttn)"/>
                        <rect x="321.5" y="0.5" width="99" height="299" rx="9.5" fill="var(--primary)" stroke="var(--secondary)"/>
                        <rect x="428.5" y="0.5" width="99" height="299" rx="9.5" fill="var(--secondary)" stroke="var(--primary)"/>
                        <rect x="214" width="100" height="300" rx="10" fill="var(--secbuttn)"/>
                        <rect width="100" height="300" rx="10" fill="var(--accent)"/>
                    </svg>
                </div>
                <div class="hero-text" style="gap: 1em">
                    <p class="subtitle">Color Palettes are cool and all, but can you instantly make a decision based on them?</p>
                    <p>
                        If you want to choose a color palette for UI properly, the least you have to do is put them on a lofi UI or
                        grayscale the entire UI on Figma, Adobe XD, or similar platforms to get a better idea of what those colors will
                        actually look like on a product.
                    </p>
                    <p>
                        This process can take a long time (and time is gold!). Clients (and anyone, really) often have very different
                        impressions from the actual implementation of a color palette. So, there is a lot of back-and-forth in the
                        process of design. We should hope to minimize that.
                    </p>
                    <p>
                        Another problem is that colors are usually presented differently on different devices and monitors due to the
                        difference in their calibrations. So you might choose a color on your desktop and notice it's completely
                        different on mobile. These differences should be addressed before the entire process of design and development
                        so as to avoid any issues further on.
                    </p>
                </div>
            </div>
        </div>

        <div class="part1" style="gap: 6em">
            <h2>The Solution</h2>

            <div class="hero" style="margin-bottom: 0">
                <div class="hero-text" style="gap: 1em">
                    <p class="subtitle">It is right in front of you!</p>
                    <p>
                        A platform that allows for you to visualize and realize all your color choices can fix the problems mentioned
                        above. You'd say that we already have design platforms (e.g., Figma) for that. That is absolutely correct, and
                        ultimately, you should try out the color palette on your own design yourself.
                    </p>
                    <p>
                        To present the color palette on a design platform, like Figma, you'd have to create a quick prototype and try to
                        view it on different platforms, share it with clients, etc. You can already imagine how long that takes.
                    </p>
                    <p>
                        Instead, you can share input your favorite colors on Realtime Colors and instantly share the link to a real
                        website showcasing those colors.
                    </p>
                    <div class="hero-cta">
                        <a href="#toolbar" onclick="highlightToolbar()" class="primary-button">Try it out</a>
                    </div>
                </div>
                <div class="hero-img">
                    <img src="images/realtime-var.png" alt="About Realtime Colors - Variations" class="mondrian"/>
                </div>
            </div>
        </div>

        <div class="part1" style="gap: 4em">
            <h2>How was it created?</h2>
            <div class="hero">
                <div class="hero-text" style="gap: 1em">
                    <p class="subtitle">
                        <span class="color-effect">
                            <b>Realtime Colors was a long-term dream.</b>
                        </span>
                    </p>
                    <p>
                        Just like many, I really wanted a tool that can quickly show me the colors I plan to choose in my projects.
                        Colors were always lost in miscommunication.
                    </p>
                    <p>
                        Then, one weekend, I created a rough design and coded the first version of Realtime Colors on
                        <a href="https://codepen.io/Juxtopposed/full/VwGovbY" target="_blank" class="link">CodePen</a>.
                    </p>
                    <p>
                        The tool managed to satisfy my needs, but then I saw that it helped many different projects, as well. That was
                        when I got it on its own website, this same one.
                    </p>
                    <p>
                        I was lucky to receive many different suggestions and a lot of feedback. So, now,
                        <span class="color-effect">
                            <b>your dream is my dream</b>
                        </span
                        >!
                    </p>
                    <p class="subtitle">
                        Wanna send me a message?
                        <b>I'd love to talk to you!</b>
                    </p>
                    <p>
                        You can send your suggestions, feedback, or just normal greetings to my email:
                        <b>Juxtopposed.me@gmail.com</b>
                    </p>
                </div>
                <div class="hero-img">
                    <blockquote class="twitter-tweet" data-theme="dark">
                        <p lang="en" dir="ltr">
                            over the weekend I designed a tool to visualize color palettes on a real website in real time, to help with
                            decision-making when choosing colors for UI.<br/><br/>try your own colors on
                            <a href="https://twitter.com/CodePen?ref_src=twsrc%5Etfw">@codepen</a>:
                            <a href="https://t.co/DqwuAeJy0S">https://t.co/DqwuAeJy0S</a><br/><br/>or on live site:
                            <a href="https://t.co/CY1ij9Stld">https://t.co/CY1ij9Stld</a
                            >
                            <a href="https://twitter.com/hashtag/codepen?src=hash&amp;ref_src=twsrc%5Etfw">#codepen</a>
                            <a href="https://twitter.com/hashtag/uidesign?src=hash&amp;ref_src=twsrc%5Etfw">#uidesign</a>
                            <a href="https://t.co/XW0CwUVMuj">pic.twitter.com/XW0CwUVMuj</a>
                        </p>
                        &mdash; Juxtopposed (@juxtopposed)
                        <a href="https://twitter.com/juxtopposed/status/1642657976367427585?ref_src=twsrc%5Etfw">April 2, 2023</a>
                    </blockquote>
                    <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                </div>
            </div>
            <p class="sub" style="margin-top: -3em">
                <em>A small development timeline gallery :) Expand it later maybe?</em>
            </p>
            <img src="/images/rtctl.png" alt="Realtime Colors Dev timeline" style="max-width: 100%; margin-top: -2em"/>
        </div>

        <div class="part1">
            <h2>Watch Video Introduction</h2>
            <p>Learn more about Realtime Colors and using it on this video.</p>
            <iframe
                style="aspect-ratio: 16 / 9; width: 100%; border-radius: 10px"
                src="https://www.youtube.com/embed/HAlIWRcldoc"
                title="I turned a whole website into a UI color palette tool - Realtime Colors"
                frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                allowfullscreen
            ></iframe>
        </div>

        <div class="part2" id="how" style="flex-direction: column; gap: 1em">
            <h2>Do you enjoy using Realtime Colors?</h2>
            <p>
                This project is constantly updated. I make sure it incorporates every feature you might need to help make your job
                easier. If you'd like to help out on this, I'll leave the donate links below. Your help is already very much
                appreciated! &lt;3
            </p>
            <a href="https://coindrop.to/juxtopposed" target="_blank">
                <img
                    src="https://coindrop.to/embed-button.png"
                    style="border-radius: 10px; height: 57px !important; width: 229px !important"
                    alt="Coindrop.to me"
/>
            </a>
            <p>
                Besides this, if you enjoy the tool, just spreading out the word means the world! Thank you for using
                RealtimeColors.com!
            </p>
        </div>

        <div class="part5" id="end">
            <h1>Your <span class="color-effect">Journey</span> Shouldn't End Here.</h1>
            <p class="subtitle">Follow me on social media to stay tuned on more projects.</p>
            <a href="https://twitter.com/juxtopposed" target="_blank" class="primary-button">Stay Tuned</a>
        </div>
    </main>

{% endblock %}